Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
strict 0 perl-5.24.0 5.24.0 5.000000

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.3601 Module-Build-0.4218 0.4218 5.011004
deprecated 5.019000
removed 5.021000
Test::More 0 Test-Simple-1.302049 1.302049 5.006002
warnings 0 perl-5.24.0 5.24.0 5.006000

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.30 ExtUtils-MakeMaker-7.18 7.18 5.008008
Module::Build 0.3601 Module-Build-0.4218 0.4218 5.011004
deprecated 5.019000
removed 5.021000